Subject: bug#8904: 24.0.50; describe `describe-prefix-bindings' in Emacs manual

From: "Drew Adams" <[email-masked]>
Date: Fri, 15 Jul 2011 09:05:19 -0700

> > Lars, you need better doc for this command. ;-)  Seriously.
> 
> Or better bug reports.

It's not up to a bug report to teach what the function does or how it's
implemented or used.

This bug report was to say that this is not sufficiently documented.

> I've now added `describe-prefix-bindings' to the "Misc Help" 
> node in the Emacs manual.

Thanks.

Hopefully you added some of the info I provided that helped you understand, so
that other users will also understand.  Likewise for the doc string (and perhaps
for the text in the Elisp manual too).

The goal should be for someone like Lars to be able to understand this function
by reading its doc: what it's for, how to use it, what it does.